<section>
    <header>
        <h1>Milhões de filmes, séries e pessoas para descobrir. Explore já.</h1>
        <h5>Filtre por:</h5>
        <mat-button-toggle-group name="filter" [(ngModel)]="appliedFilters" aria-label="Filtro por Gênero" multiple>
            <mat-button-toggle *ngFor="let genero of buttons" 
                [value]="genero.id"
                (click)="triggerEvent()"
            >
                {{ genero.name }} <mat-icon>cancel</mat-icon>
            </mat-button-toggle>
        </mat-button-toggle-group>
    </header>
</section>
